<section class="about">

    <p class="about__text conteiner">From art to technology, we transform visions into
        extraordinary <span class=" about__text--decor">digital
            experiences</span>
        - your
        design, our passion, an
        exceptional future</p>


    <div class="about__conteiner ">
        <div class="conteiner">
            <h2 class="about__title">About Me</h2>
            <ul class="about__list">
                <li class="about__item"><a href="#" class="about__link about__link--social1"></a></li>
                <li class="about__item"><a href="#" class="about__link about__link--social2"></a></li>
                <li class="about__item"><a href="#" class="about__link about__link--social3"></a></li>
                <li class="about__item"><a href="#" class="about__link about__link--social4"></a></li>
            </ul>
        </div>
    </div>
</section>